Bug 1289194 - CDK Guide Feedback
CDK Guide Feedback
Status: CLOSED CURRENTRELEASE
Product: Container Development Kit (CDK)
Classification: Red Hat
Component: documentation (Show other bugs)
unspecified
Unspecified Unspecified
high Severity high
: ---
: 2.0
Assigned To: Chris Negus
David Kutálek
Vikram Goyal
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-07 11:13 EST by Matt Reid
Modified: 2016-06-06 07:25 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-06 07:25:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Reid 2015-12-07 11:13:44 EST
Description of problem:
In 1.2.3 Setting Up Red Hat CDK Software Components, running the ls command to find the .gem files doesn't work for me as written. If I'm in the /plugins folder, and run 'ls -1 \*.gem', I get 'ls: *.gem No such file or directory'. If I run 'ls -l *.gem', it finds the .gem files we're looking for. I think the slash hurts us, rather than helps, was the intention to use it as a character escape? 

That was using Mac OS X 10.9.

In that same section, there's a typo in 'Note that you must be in same the directory where your Vagrant file is located.'
'in same the' is out of order

We should say how you can find the right Product Downloads page manually, without following the link, if nothing else, to help confirm that you're in the right spot. The first account I was signed in on didn't have access to that and dropped me on the RHEL Download page without telling me, so I couldn't see the downloads that I was being directed to get. Took me a bit to figure out what was going wrong.

There are 4 instances where Red Hat has a lowercase h.

I believe that Red Hat Subscription Management should be capitalized, but I could be wrong. There are 13 instances of Red Hat subscription management.


Additional info:
Comment 2 Chris Negus 2016-04-19 23:30:55 EDT
Fix 1: 'ls -1 \*.gem' was changed to 'ls -l *.gem' 

Fix 2: The text "in same the" showed up in all three installation chapters (Windows, Mac, and Linux). All three have been fixed.

Fix 3: I added this text to the download descriptions in all three installation chapters (Windows, Mac, and Linux):

   You must log in to get access to this page. If you are on the right page, you should see "Product Variant: Red Hat Container Development Kit".

Fix 4: All instances of "Red hat" are not corrected to "Red Hat".

Fix 5: All instances of "Red Hat subscription management" are now "Red Hat Subscription Management"

All of these fixes will be published tomorrow.

Note You need to log in before you can comment on or make changes to this bug.